<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Baza_Reklam</RootNamespace>
    <AssemblyName>Baza Reklam</AssemblyName>
    <ApplicationIcon>cab.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Interop.Excel, Version=1.3.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Interop.Excel.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Office, Version=2.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Interop.Office.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Shell32, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Interop.Shell32.dll</HintPath>
    </Reference>
    <Reference Include="Interop.VBIDE, Version=5.3.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Interop.VBIDE.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Word, Version=8.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\lib\Interop.Word.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="About.Designer.cs">
      <DependentUpon>About.cs</DependentUpon>
    </Compile>
    <Compile Include="AddKontoForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AddKontoForm.Designer.cs">
      <DependentUpon>AddKontoForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AddZamowienieForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AddZamowienieForm.Designer.cs">
      <DependentUpon>AddZamowienieForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AdminForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdminForm.Designer.cs">
      <DependentUpon>AdminForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AgencjaAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AgencjaAddForm.Designer.cs">
      <DependentUpon>AgencjaAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="CenaEmisji.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CenaEmisji.Designer.cs">
      <DependentUpon>CenaEmisji.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\BoundItem.cs" />
    <Compile Include="Classes\DBBindings.cs" />
    <Compile Include="Classes\ExcelHandler.cs" />
    <Compile Include="Classes\FakturaHelper.cs" />
    <Compile Include="Classes\KursyWalut.cs" />
    <Compile Include="Classes\Global.cs" />
    <Compile Include="Classes\PrintDGV.cs" />
    <Compile Include="Classes\Produkcja.cs" />
    <Compile Include="Classes\User.cs" />
    <Compile Include="Classes\Utils.cs" />
    <Compile Include="Classes\VatHelper.cs" />
    <Compile Include="Classes\Version.cs" />
    <Compile Include="Classes\WordHandler.cs" />
    <Compile Include="Classes\XTGFile.cs" />
    <Compile Include="ClientsForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ClientsForm.Designer.cs">
      <DependentUpon>ClientsForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\ConnString.cs" />
    <Compile Include="AgentAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AgentAddForm.Designer.cs">
      <DependentUpon>AgentAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="FakturowaniePoznanKatowice.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FakturowaniePoznanKatowice.Designer.cs">
      <DependentUpon>FakturowaniePoznanKatowice.cs</DependentUpon>
    </Compile>
    <Compile Include="KorektyForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="KorektyForm.Designer.cs">
      <DependentUpon>KorektyForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PaymentForm2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PaymentForm2.Designer.cs">
      <DependentUpon>PaymentForm2.cs</DependentUpon>
    </Compile>
    <Compile Include="FacturesFormNEW.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FacturesFormNEW.Designer.cs">
      <DependentUpon>FacturesFormNEW.cs</DependentUpon>
    </Compile>
    <Compile Include="ZestawienieZamowienForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ZestawienieZamowienForm.Designer.cs">
      <DependentUpon>ZestawienieZamowienForm.cs</DependentUpon>
    </Compile>
    <Compile Include="KalendarzEmisji.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="KalendarzEmisji.Designer.cs">
      <DependentUpon>KalendarzEmisji.cs</DependentUpon>
    </Compile>
    <Compile Include="LogoWReklamieForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LogoWReklamieForm.designer.cs">
      <DependentUpon>LogoWReklamieForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DaneKlientaViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DaneKlientaViewer.Designer.cs">
      <DependentUpon>DaneKlientaViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="ExportOptions.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExportOptions.Designer.cs">
      <DependentUpon>ExportOptions.cs</DependentUpon>
    </Compile>
    <Compile Include="FormBadVer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormBadVer.designer.cs">
      <DependentUpon>FormBadVer.cs</DependentUpon>
    </Compile>
    <Compile Include="FullInfoProjectForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FullInfoProjectForm.Designer.cs">
      <DependentUpon>FullInfoProjectForm.cs</DependentUpon>
    </Compile>
    <Compile Include="KursyWalutPoznan.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="KursyWalutPoznan.Designer.cs">
      <DependentUpon>KursyWalutPoznan.cs</DependentUpon>
    </Compile>
    <Compile Include="LetterViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LetterViewer.Designer.cs">
      <DependentUpon>LetterViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="ListaReklamNaWydanieForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListaReklamNaWydanieForm.Designer.cs">
      <DependentUpon>ListaReklamNaWydanieForm.cs</DependentUpon>
    </Compile>
    <Compile Include="LogaKlientowForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LogaKlientowForm.designer.cs">
      <DependentUpon>LogaKlientowForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MailForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MailForm.Designer.cs">
      <DependentUpon>MailForm.cs</DependentUpon>
    </Compile>
    <Compile Include="OcenaAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OcenaAddForm.Designer.cs">
      <DependentUpon>OcenaAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="OferForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OferForm.Designer.cs">
      <DependentUpon>OferForm.cs</DependentUpon>
    </Compile>
    <Compile Include="OrderViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OrderViewer.Designer.cs">
      <DependentUpon>OrderViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="Facturer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Facturer.Designer.cs">
      <DependentUpon>Facturer.cs</DependentUpon>
    </Compile>
    <Compile Include="FacturesForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FacturesForm.Designer.cs">
      <DependentUpon>FacturesForm.cs</DependentUpon>
    </Compile>
    <Compile Include="FactureViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FactureViewer.Designer.cs">
      <DependentUpon>FactureViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="InfoForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="InfoForm.Designer.cs">
      <DependentUpon>InfoForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Logowanie.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Logowanie.Designer.cs">
      <DependentUpon>Logowanie.cs</DependentUpon>
    </Compile>
    <Compile Include="MDIBazaReklam.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MDIBazaReklam.Designer.cs">
      <DependentUpon>MDIBazaReklam.cs</DependentUpon>
    </Compile>
    <Compile Include="OrderDetails.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OrderDetails.Designer.cs">
      <DependentUpon>OrderDetails.cs</DependentUpon>
    </Compile>
    <Compile Include="OrdersForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OrdersForm.Designer.cs">
      <DependentUpon>OrdersForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PaymentForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PaymentForm.Designer.cs">
      <DependentUpon>PaymentForm.cs</DependentUpon>
    </Compile>
    <Compile Include="PrintOptions.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PrintOptions.designer.cs">
      <DependentUpon>PrintOptions.cs</DependentUpon>
    </Compile>
    <Compile Include="ProductionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProductionForm.Designer.cs">
      <DependentUpon>ProductionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="ProjectForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProjectForm.Designer.cs">
      <DependentUpon>ProjectForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="ClientsForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ClientsForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LetterViewer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>LetterViewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OrderViewer.resx">
      <DependentUpon>OrderViewer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Facturer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Facturer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FacturesForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FacturesForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FactureViewer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FactureViewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="InfoForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>InfoForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Logowanie.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Logowanie.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MDIBazaReklam.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MDIBazaReklam.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OrderDetails.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OrderDetails.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OrdersForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OrdersForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PaymentForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PaymentForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PrintOptions.resx">
      <DependentUpon>PrintOptions.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ProductionForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ProductionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProjectForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ProjectForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ProvisionForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ProvisionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ReportsForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ReportsForm.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="raporty.xsc">
      <DependentUpon>raporty.xsd</DependentUpon>
    </None>
    <None Include="raporty.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>raporty.Designer.cs</LastGenOutput>
    </None>
    <None Include="raporty.xss">
      <DependentUpon>raporty.xsd</DependentUpon>
    </None>
    <None Include="REKLAMADataSet.xsc">
      <DependentUpon>REKLAMADataSet.xsd</DependentUpon>
    </None>
    <None Include="REKLAMADataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>REKLAMADataSet.Designer.cs</LastGenOutput>
    </None>
    <None Include="REKLAMADataSet.xss">
      <DependentUpon>REKLAMADataSet.xsd</DependentUpon>
    </None>
    <None Include="SLOWNIKDataSet.xsc">
      <DependentUpon>SLOWNIKDataSet.xsd</DependentUpon>
    </None>
    <None Include="SLOWNIKDataSet.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>SLOWNIKDataSet.Designer.cs</LastGenOutput>
    </None>
    <None Include="SLOWNIKDataSet.xss">
      <DependentUpon>SLOWNIKDataSet.xsd</DependentUpon>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="ProvisionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProvisionForm.Designer.cs">
      <DependentUpon>ProvisionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="raporty.cs">
      <DependentUpon>raporty.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="raporty.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>raporty.xsd</DependentUpon>
    </Compile>
    <Compile Include="REKLAMADataSet.cs">
      <DependentUpon>REKLAMADataSet.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="REKLAMADataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>REKLAMADataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="ReportsForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReportsForm.Designer.cs">
      <DependentUpon>ReportsForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="SLOWNIKDataSet.cs">
      <DependentUpon>SLOWNIKDataSet.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SLOWNIKDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SLOWNIKDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="SMSform.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SMSform.Designer.cs">
      <DependentUpon>SMSform.cs</DependentUpon>
    </Compile>
    <Compile Include="StartForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StartForm.Designer.cs">
      <DependentUpon>StartForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ZamowieniaForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ZamowieniaForm.Designer.cs">
      <DependentUpon>ZamowieniaForm.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="cab.ico" />
    <EmbeddedResource Include="About.resx">
      <SubType>Designer</SubType>
      <DependentUpon>About.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AddKontoForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AddKontoForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AddZamowienieForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AddZamowienieForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AdminForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AdminForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AgencjaAddForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AgencjaAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AgentAddForm.resx">
      <DependentUpon>AgentAddForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="CenaEmisji.resx">
      <SubType>Designer</SubType>
      <DependentUpon>CenaEmisji.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FakturowaniePoznanKatowice.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FakturowaniePoznanKatowice.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="KorektyForm.resx">
      <DependentUpon>KorektyForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="PaymentForm2.resx">
      <DependentUpon>PaymentForm2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FacturesFormNEW.resx">
      <DependentUpon>FacturesFormNEW.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Raporty\fakturaKatowicePoznan.rdlc" />
    <EmbeddedResource Include="Raporty\fakturaKorekta.rdlc" />
    <EmbeddedResource Include="ZestawienieZamowienForm.resx">
      <DependentUpon>ZestawienieZamowienForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="KalendarzEmisji.resx">
      <SubType>Designer</SubType>
      <DependentUpon>KalendarzEmisji.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LogoWReklamieForm.resx">
      <DependentUpon>LogoWReklamieForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DaneKlientaViewer.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DaneKlientaViewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExportOptions.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ExportOptions.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormBadVer.resx">
      <DependentUpon>FormBadVer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FullInfoProjectForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FullInfoProjectForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="KursyWalutPoznan.resx">
      <SubType>Designer</SubType>
      <DependentUpon>KursyWalutPoznan.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ListaReklamNaWydanieForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ListaReklamNaWydanieForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LogaKlientowForm.resx">
      <DependentUpon>LogaKlientowForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MailForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MailForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OcenaAddForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OcenaAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OferForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>OferForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Raporty\fakturaReversed2.rdlc" />
    <EmbeddedResource Include="Raporty\zamowienie2.rdlc" />
    <EmbeddedResource Include="Raporty\fakturaPoznan.rdlc" />
    <EmbeddedResource Include="Raporty\DaneKlienta.rdlc" />
    <EmbeddedResource Include="Raporty\fakturaReversed.rdlc" />
    <EmbeddedResource Include="Raporty\OsobyDoKontaktu.rdlc" />
    <EmbeddedResource Include="Raporty\proformaReversed.rdlc" />
    <EmbeddedResource Include="Raporty\emisje2.rdlc" />
    <EmbeddedResource Include="Raporty\emisje.rdlc" />
    <EmbeddedResource Include="Raporty\ListDoKlienta2.rdlc" />
    <EmbeddedResource Include="Raporty\faktura.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="Raporty\zamowienie.rdlc" />
    <EmbeddedResource Include="Raporty\zamowienie.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
    <EmbeddedResource Include="SMSform.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SMSform.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StartForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>StartForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ZamowieniaForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ZamowieniaForm.cs</DependentUpon>
    </EmbeddedResource>
    <Content Include="Docs\doc.txt" />
    <None Include="Docs\Zmiany.htm" />
    <Content Include="Resources\bullet_ball_glass_green.png" />
    <Content Include="Resources\bullet_ball_glass_red.png" />
    <Content Include="Docs\TODO.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>